input.btn {
  font-family: verdana, geneva, lucida, 'lucida grande', arial, helvetica, sans-serif;
  color:black;
  border:1px solid;
  border-top-color:#696;
  border-left-color:#696;
  border-right-color:#363;
  border-bottom-color:#363;
  background-color: #E0EDE9;
  filter:progid:DXImageTransform.Microsoft.Gradient
    (GradientType=0,StartColorStr='#ffffff',EndColorStr='#B1D2E0');
  margin:8px;
}
.techtag * {
  display:none;
}
.subject {
  clear:right;
}
.subject div {
  display:inline;
}
.notLoggedIn {
  font-size: 150%;
  line-height: 150%;
}
.notLoggedIn li {
  padding-left: 2em;
}
.comment {
  margin:1em;
  width:340px;
  padding: 1em;
  background-color:#ECE9D8;
  margin-bottom: 1.5em;
  position:relative;
  left:-14px;
}
.paging {
  text-align:center;
  font-weight:bold;
}
div.replyback {
  display:none;
}
.calplug tr td {
  font-size:70%;
}
.profile {
  text-align:center;
  font-weight:bold;
}
.profile img, .profile .nopic {
  margin:1em auto;
}
.profile img.xml {
  margin:0;
}
.nopic {
  height:133px;
  width:100px;
  background-color: #ddd;
  border: 1px solid #bbb;
  padding:0;
  margin:0 auto;
  font-size: 100%;
}
.nopic div {
  margin: 40px auto;
}
.paging {
  padding:3px;
}
.pluginMsUser {
  text-align:right;
}
.subjectbody {
  display: inline;
}
div.spacer {
  height:0;
  clear:both;
  padding:0;
  overflow:hidden;
}
.replyinsert {
  position:relative;
  display:inline;
}
.insert {
  opacity: 0.8;
  z-index:150;
  border: 5px solid #777777;
  width:95% !important;
  background-color:white;
  filter:alpha(opacity=90);
	-moz-opacity:0.9;
  padding:1em;
}
.insertout {
  left:-55px;
  top:-35px;
  position:absolute;
  width:500px;
  z-index:125;
}
.blog {
  margin: 0 auto;
  overflow:hidden;
  width:auto;
  width:expression("100%");
}
.msuser {
  text-decoration: none;
  display:inline;
  cursor:pointer;
  background: url("http://www.mindsay.com/img/userinfo.gif") no-repeat center left;
  padding-left: 20px;
} 
#msuser {
  text-align: center;
  position:absolute; 
  background:white;
  left:0px;
  top:0px;
  border:1px solid #6AB5CC;
}
#msuser div {
  cursor:pointer;
  margin:0 8px;
  float:left;
  width:85px;
}
#msuser div p img {
  border: none;
  float:left;
}
a, .a {
  color:#0B047B;
  cursor:pointer;
}
.quicklink {
  text-decoration:none;
}
.nominate {
  float:left;
}
.replies {
  float:right;
  font-style: italic;
}
.blog div {
  margin-top:1em;
}
p {
  margin-top:0;
  margin-bottom:0em;
}
.plugins {
  overflow:hidden;
}
.group {
  font-weight: normal;
}
.group a {
    cursor:help;
}
.tags {
  padding-top:.3em;
  display:block !important;
  font-weight: normal;
  line-height: 150%;
  margin-left: 3.525em;
  text-indent: -3.525em;
}
.subject div {
  margin-top:0 !important;
}
.tags a {
  text-decoration: none;
}
.tags a div.tagimg {
  filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.mindsay.com/img/mindsay-tag.png', sizingMethod='scale');
  height:15px;
  width:17px;
}
.tags a .tagimg {
  border:none !important;
  margin-left:4px;
  margin-right:2px;
  background:none;
}
.calplug tr td {
  background-color: transparent;
}
.video {
  text-align:center;
}

/* blog bar */
div#navcontainer{display:inline;z-index:2; }
ul#navlist{margin:0;padding:0;list-style-type:none;white-space:nowrap;display:table; margin-bottom:1px; padding-bottom:2px}
ul#navlist li{float:left;font-family:verdana,arial,sans-serif;font-size:10px;font-weight:bold;margin:0;padding:1px 0;background-color:#DFECCD;border-top:1px solid #B1C1A9;margin-left:5px;border-bottom:1px solid #B1C1A9; margin-top:2px; }
#navlist a,#navlist a:link{margin:0;padding:2px 3px 2px 3px;color:#2C6898;border-left:1px solid #B1C1A9;border-right:1px solid #B1C1A9;text-decoration:none;}
ul#navlist li#active{color:#95bbae;background-color:#deebe5;}
#navlist .join a{color:#fff;background-color:#FB5900;}
#navlist a:hover{color:#fff;background-color:#C54600;}
#blogbar {width:100%; border-bottom:3px solid #BFCCA1; border-top:3px solid #BFCCA1; background:#F4FEDE; position:fixed; left:0;}
.blogbar img {margin-left:8px; margin-right:4px}
.blogbar .close {float:right; margin-top:2px; margin-right:2px; color:black; display:block; cursor:pointer; font-family: arial, helvetica, sans-serif;}
.blogbarbottom {bottom:0; border-bottom:none !important}
.blogbartop {top:0; border-top:none !important}
.blogbartopie {top:0; border-top:none !important; position:absolute !important}